/*solana nft game style start*/
#solana_nft_game_dev .solana_nft_game_dev_banner{
    background: url(../images/solana-devop/solona-nft-game-development-company-1.png);
    height: 600px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
#solana_nft_game_dev .solana_nft_game_dev_content p{
    font-size: 18px;
}
.inner_banner_wrap {
    padding-top: 90px;
}

#solana_nft_game_dev h1.gd_inner_bantitles {
    text-shadow: unset;
}
#solana_nft_game_dev h1.gd_inner_bantitles {
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #bcb6b600;
}
#solana_nft_game_dev .gd_inner_bantagline {
   color: #fff;
    font-size: 19px;
    font-weight: 500;
    width: 45%;
    margin: 15px auto;
}
.inner_banner_wrap {
    padding-top: 125px;
    text-align: center;
}
.ban_btn {
   border: 0;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px;
    white-space: normal;
    background: #712ea0;
}
.gdinner_banner {
    height: 540px;
    background-position: center;
    position: relative;
}
.gd_innerpadctrl {
    padding-top: 4.2rem;
    padding-bottom: 4.2rem;
}
h1.gd_inner_bantitles {
    color: #fff;
    font-weight: 800;
    font-size: 55px;
    text-transform: uppercase;
    width: 70%;
    margin: 0 auto;
    text-shadow: 0 4px 3px #3c13bb;
}
    #solana_nft_game_dev .solana_nft_game_dev_content .solana_nft_game_dev_content_btn{
        padding: 10px;
        text-transform: uppercase;
        font-weight: 800;
        font-size: 16px;
        background: #07685b;
        color: #fff!important;
    }
    #solana_nft_game_dev .solana_nft_game_dev_content .title:after{
      content: "";
      background-color: #fbd06b;
    height: 8px;
    width: 100px;
    margin-top: 0;
    margin-left: 0;
    }
    #solana_nft_game_dev .solana_nft_game_dev_content .solana_nft_game_dev_content_btn:hover{
        background: #07685b;
        color: #fff!important;
    }
    #solana_nft_game_dev .features_solana_game_dev{
        background: linear-gradient(0deg, rgba(6,57,50,1) 0%, rgba(6,152,133,1) 100%);;
    }
    #solana_nft_game_dev .features_solana_game_dev .features_solana_game_dev_card{
        background: #fff;
        border-radius: 10px;
        padding: 15px;
        margin-top: 20px;
        min-height: 445px;
    }
    #solana_nft_game_dev .features_solana_game_dev .features_solana_game_dev_card:hover{
        background: #000;
        color: #fff;
        cursor: pointer;
    }
    #solana_nft_game_dev .features_solana_game_dev .features_solana_game_dev_card_head{
       text-align: center;
       font-weight: bold;
       position: relative;
       text-transform: capitalize;
       margin-top: 10px;
       color: #2595b3;
    }
    
    #solana_nft_game_dev .features_solana_game_dev .features_solana_game_dev_card_content{
        text-align:center;
        font-size: 18px;
        padding-top: 10px;
    }
    #solana_nft_game_dev .solana_game_content p{
        font-size: 18px;
        
    }
    #solana_nft_game_dev .btn_whatsapp {
    background: linear-gradient( 
180deg
, #2ed844 22%, #188a26 100%);
    box-shadow: -2px 6px 10px -5px #00000091;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    border: none;
    margin-top: 20px;
}
 #solana_nft_game_dev .btn_telegram {
    background: linear-gradient( 
180deg
, #00ddff 22%, #007fda 100%);
    box-shadow: -2px 6px 10px -5px #00000091;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    border: none;
    margin-top: 20px;
}
#solana_nft_game_dev .btn_whatsapp:hover{
    color: #fff;
}
#solana_nft_game_dev .btn_telegram:hover{
    color: #fff;
}
#solana_nft_game_dev .why_build_solana{
    background: linear-gradient( 
0deg
 , rgba(6,57,50,1) 0%, rgba(6,152,133,1) 100%);



    
}
#solana_nft_game_dev .why_build_solana p{
    font-size: 18px;
}

#solana_nft_game_dev .top_solana_nft .top_solana_nft_card_content{
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-left: 20px;
}
#solana_nft_game_dev .why_choose_solana_nft{
    background: linear-gradient(
0deg
, rgba(6,57,50,1) 0%, rgba(6,152,133,1) 100%);
}
#solana_nft_game_dev .why_choose_solana_nft .title{
    font-size: 28px;
}
#solana_nft_game_dev .why_choose_solana_nft p{
    font-size: 18px;
    padding-top: 10px;
}
#solana_nft_game_dev .why_build_metaverse .why_build_solana_card{
  background: #fff;
  padding: 10px;
  margin-top: 15px;
  display: flex;
  align-items: center;
  border-left: 5px solid #000;
  justify-content: center;

}
#solana_nft_game_dev .why_build_metaverse .why_build_solana_card_content{
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0px;
    text-align: center;
} 
#solana_nft_game_dev .advantage_zed_run{
    background:#000;
}

#solana_nft_game_dev .advantage_zed_run .advantage_zed_run_card_icon{
    color: #fff;
    background:#07685b;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    padding-left: 6px;
    padding-top: 5px;
}
#solana_nft_game_dev .advantage_zed_run .advantage_zed_run_card_content {
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
    padding: 10px;
    font-weight: bold;
}
#solana_nft_game_dev .advantage_zed_run .advantage_zed_run_card {
    display: flex;
    align-items: center;
}
#solana_nft_game_dev .why_choose_solana_nft .why_choose_solana_nft_btn{
    background: linear-gradient( 
180deg
 , #00ddff 22%, #007fda 100%);
    padding: 10px;
    font-weight: 800;
    color:#fff!important; 
    text-transform: uppercase;
}
#solana_nft_game_dev .why_choose_solana_nft .why_choose_solana_nft_btn:hover{
    background: linear-gradient( 
180deg
 , #00ddff 22%, #007fda 100%)
}
@media only screen and (max-width: 600px) {
    #solana_nft_game_dev .solana_nft_game_dev_banner{
        height: 400px;
    }
.solana_nft_game_dev_content .title{
    font-size: 25px;
}
#solana_nft_game_dev .solana_nft_game_dev_content p{
    text-align: justify!important;
}
#solana_nft_game_dev .features_solana_game_dev .title{
    font-size: 25px;
}
#solana_nft_game_dev .solana_game_content .title{
    font-size: 25px;
}
#solana_nft_game_dev .solana_game_content p{
    text-align: justify!important;
}
#solana_nft_game_dev .solana_game_content .btn_telegram{
    margin-left: 0px!important;
}
#solana_nft_game_dev .why_build_metaverse .title{
    font-size: 25px;
}
#solana_nft_game_dev .top_solana_nft .title{
    font-size: 25px;
}
#solana_nft_game_dev .advantage_zed_run .title{
    font-size: 25px;
}
#solana_nft_game_dev .why_choose_solana_nft .title{
    font-size: 25px;
}
#solana_nft_game_dev .why_choose_solana_nft p{
    text-align: justify!important;
}
}
#solana_nft_game_dev .top_metaverse_nft .top_metaverse_nft_card {
    margin-top: 25px;
    padding: 10px;
    box-shadow: 0 10px 30px #00000057;
    display: flex;
    align-items: center;
}

#solana_nft_game_dev .top_metaverse_nft .top_metaverse_nft_card_icon {
  background: #07685b;
    color: #fff;
    width: 45px;
    height: 35px;
    border-radius: 50px;
    padding-left: 10px;
    padding-top: 8px;
}

#solana_nft_game_dev .top_metaverse_nft .top_metaverse_nft_card_content {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-left: 20px;
}
#solana_components .solana_components_card {
    padding: 20px;
    margin-top: 20px;
    background: linear-gradient(0deg, rgba(6,57,50,1) 0%, rgba(6,152,133,1) 100%);
    border-radius: 5px;
    color: #fff;
    border: 1px solid #161717;
    min-height: 300px;
}
#solana_components .solana_components_card h5 {
    color: #fff;
}
#solana_components .solana_components_card p {
    font-size: 18px;
    text-align: center;
}
/*solana nft game style end*/